html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.09em;font-family:new gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

h1, h2, h3, h4, h5, h6 {font-size:0.93em;font-family:GungsuhChe}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1.15em}

select {margin:0}

hr {display:none}
a:link, a:visited {color:#000;text-decoration:none}
.ovi {display:inline-block;position:relative;width:407px;text-align:left;font-size:0.99em;padding:0 9px;margin:0 0 1px}
.dagg {text-align:center;padding:4px;margin:1px;border:1px solid #c46c44}
.gmh {display:inline;text-align:center}
.apuski {position:relative;text-align:center;padding:0 0 10px}
.sng {display:inline-block;width:552px;height:109px}
.orev {position:relative;text-align:center;padding:0px}

.slrkn {display:inline-block;position:relative;padding:0 3px}
.cszy {font-size:1.22em}
#xvep {width:765px;height:299px;text-align:center;padding:5px}
#ktih {width:888px}

.yjzag {text-align:left}

#tvtdcd {display:inline-block;position:relative;width:554px;text-align:left}

.crtmo {display:inline-block;width:628px;font-size:0.84em;padding:0 0 9px}
#bngplf {width:623px;height:120px;text-align:left;padding:0 0px}

.hnlnl {text-align:center}

.lqm {padding:0 0 2px;margin:0 7px}

.xkn {font-size:0.81em;padding:5px;margin:0 0 2px}

#dftltt {position:relative;text-align:center;padding:0 9px}
.ckl {padding:2px}
#fqew {height:158px;padding:5px}
#anfc {text-align:left;padding:0 0 10px;margin:7px}

.icyy {display:block;position:relative;text-align:center;font-size:1.03em}
#lilxdh {display:inline-block;position:relative;text-align:center;margin:0 0 7px}
.zznma {display:inline;width:692px}

#kmrpfa {height:250px;margin:0 0 9px;border:1px solid #14e9e8}
.fufuv {display:inline-block}
#jundt {text-align:center}
#xloq {width:432px;height:119px;text-align:center;font-size:1.04em;padding:5px}
.pfpaz {text-align:center;padding:3px;margin:0 0 6px}

.azx {padding:8px}
.nauepg {padding:0 1px;border:1px solid #e0f869}
#thol {padding:0 0 4px;margin:0px}

.bsizsi {width:342px;border:1px solid #acc0f0}
#opmw {padding:0 0 9px}
.pmwpb {display:inline-block;text-align:center}
.cic {text-align:center}

#atngy {padding:0 0 0px;margin:0 0 10px}
#gkrqba {display:block;margin:0 2px}
.dwjq {position:relative;font-size:0.82em;padding:0 0 3px}
#ijx {width:585px;text-align:center;border:1px solid #2f17ee}
.eryfu {display:inline;width:826px;height:210px;text-align:center;padding:0 0 10px;margin:0 6px}

#ymkayl {display:block}
.hxrpx {display:inline;text-align:left;font-size:0.84em;padding:0 10px}
